/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "Préférences" ;

"auto.backup.menu" = "Sauvegarde automatique" ;

"widget.menu" = "Widget" ;

"ui.menu" = "Interface utilisateur" ;

"auto.backup.title" = "Backup-Projektdatei automatisch beim Öffnen" ;

"show.in.finder" = "Afficher dans le Finder" ;

"guide.title" = "Comment configurer le widget QuickPlan ?" ;

"guide.step1" = "Dans les préférences de l'application, ajoutez les fichiers de projet que vous souhaitez suivre." ;

"guide.step1.comment" = "(Le widget n'a pas la permission d'ouvrir les fichiers du projet directement)." ;

"guide.step2" = "Dans macOS Widget Center, cliquez avec le bouton droit sur le widget pour terminer la configuration." ;

"online.guide" = "Guide en ligne" ;

"widget.title" = "Le widget QuickPlan vous permet de voir les tâches en cours dans macOS Widget Center." ;

"widget.add.title" = "Sélectionnez le fichier de projet que vous souhaitez suivre" ;

"widget.help.section1" = "Veuillez ajouter les fichiers de projet que vous souhaitez suivre dans Widget Center." ;

"widget.help.section1.row1" = "Cliquez sur le bouton ci-dessus pour sélectionner un fichier de projet." ;

"widget.help.section1.row2" = "Vous pouvez également faire glisser un fichier de projet du Finder vers cette vue." ;

"widget.help.section2" = "Un projet est enregistré dans un fichier avec l'extension de fichier \".qpp\" à l'emplacement que vous avez spécifié lors de l'enregistrement du projet." ;

"widget.online.help" = "Accès au guide en ligne" ;

"widget.need.qpp.file" = "Veuillez sélectionner un fichier de projet QuickPlan avec l'extension de fichier .qpp" ;

"widget.file.duplicated" = "Le dossier du projet a déjà été suivi" ;

"widget.failed.to.add" = "L'ajout du fichier de projet pour le suivi a échoué" ;

"widget.failed.to.remove" = "Impossible de supprimer le fichier de projet de la liste de suivi" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "Ne pas créer de sauvegarde" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "Créez une sauvegarde à chaque fois que vous l'ouvrez" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "Ne sauvegardez le même document qu'une fois par jour" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "Fréquence de sauvegarde automatique" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "Sauvegarde automatique du document à l'ouverture." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "Emplacement de la sauvegarde automatique" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "Indiquez l'endroit où vous souhaitez enregistrer les fichiers de sauvegarde." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "Sur le iCloud Drive" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "Sur cet appareil" ;
